.version.golden_years /* version checker */
{
	color: #0000E2;
	background-color: #A5A922;
}

.html
{
	background-color: #03588C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2350.9999999999927px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 110px;
	width: 0.01px;
}

#u1006
{
	z-index: 297;
	height: 120px;
}

#u1006-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 297;
	top: -10px;
}

#u1007
{
	z-index: 304;
	width: 100px;
	top: 10px;
	left: 10px;
}

#u1005-6
{
	z-index: 298;
	width: 245px;
	min-height: 49px;
	top: 35px;
	left: 110px;
}

#menuu72319
{
	z-index: 306;
	width: 537px;
	top: 38px;
	left: 427px;
}

#u72327
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u72330
{
	width: 96px;
	padding-bottom: 12px;
}

#u72330:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u72330.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u72331-4
{
	width: 58px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72330:hover #u72331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u72330.MuseMenuActive #u72331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u72334
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u72337
{
	width: 98px;
	padding-bottom: 12px;
}

#u72337:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u72337.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u72340-4
{
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72337:hover #u72340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u72337.MuseMenuActive #u72340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u72348
{
	width: 133px;
	min-height: 34px;
	margin-right: -10000px;
	left: 198px;
}

#u72386
{
	width: 133px;
	padding-bottom: 12px;
}

#u72386:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u72386.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u72389-4
{
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72386:hover #u72389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u72386.MuseMenuActive #u72389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u72387
{
	z-index: 325;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 100px;
}

#u72386:hover #u72387
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72386.MuseMenuActive #u72387
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72349
{
	width: 261px;
	top: 34px;
}

#u72350
{
	width: 261px;
}

#u72350:hover
{
	width: 261px;
	min-height: 0px;
	margin: 0px;
}

#u72382
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72382:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72385-4
{
	width: 126px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 63px;
}

#u72382:hover #u72385-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u72382.MuseMenuActive #u72385-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u72352
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72382.MuseMenuActive,#u72352:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72354-4
{
	width: 168px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 42px;
}

#u72352:hover #u72354-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u72352.MuseMenuActive #u72354-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u72366
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72352.MuseMenuActive,#u72366:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72368-4
{
	width: 141px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 56px;
}

#u72366:hover #u72368-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u72366.MuseMenuActive #u72368-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u72361
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72366.MuseMenuActive,#u72361:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72363-4
{
	width: 251px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 3px;
}

#u72361:hover #u72363-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#u72361.MuseMenuActive #u72363-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#u72379,#u72351,#u72365,#u72358,#u72372
{
	width: 261px;
	padding-bottom: 1px;
}

#u72375
{
	width: 260px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u72361.MuseMenuActive,#u72375:hover
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72375.MuseMenuActive
{
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u72376-4
{
	width: 120px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 66px;
}

#u72375:hover #u72376-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u72375.MuseMenuActive #u72376-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u72341
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 333px;
}

#u72344
{
	width: 120px;
	padding-bottom: 12px;
}

#u72344:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u72344.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u72347-4
{
	width: 82px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72344:hover #u72347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u72344.MuseMenuActive #u72347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u72320
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u72323
{
	width: 82px;
	padding-bottom: 12px;
}

#u72323:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u72323.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u72325-4
{
	width: 44px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u72323:hover #u72325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u72323.MuseMenuActive #u72325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1785
{
	z-index: 122;
	height: 602px;
	background: transparent url("../images/gys.jpg") no-repeat center center;
	background-size: cover;
}

#u1785-bw
{
	z-index: 122;
	height: 602px;
}

#u1784-4
{
	z-index: 118;
	width: 692px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 42px;
	position: relative;
}

#tab-panelu1787
{
	z-index: 123;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
}

#u1798
{
	z-index: 124;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1803
{
	z-index: 125;
	width: 321px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #0C3C60;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u1803:hover
{
	background-color: #29ABE2;
	width: 321px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1806-4
{
	z-index: 126;
	width: 321px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1803:hover #u1806-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 321px;
	margin: 0px -10000px 0px 0px;
}

#u1799
{
	z-index: 130;
	width: 321px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #0C3C60;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u1803.TabbedPanelsTabSelected,#u1799:hover
{
	background-color: #29ABE2;
	width: 321px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1801-4
{
	z-index: 131;
	width: 321px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1799:hover #u1801-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 321px;
	margin: 0px -10000px 0px 0px;
}

#u1807
{
	z-index: 135;
	width: 321px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #0C3C60;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u1799.TabbedPanelsTabSelected,#u1807:hover
{
	background-color: #29ABE2;
	width: 321px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1807.TabbedPanelsTabSelected
{
	background-color: #29ABE2;
	width: 321px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1808-4
{
	z-index: 136;
	width: 321px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1807:hover #u1808-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 321px;
	margin: 0px -10000px 0px 0px;
}

#u1803.TabbedPanelsTabSelected #u1806-4,#u1799.TabbedPanelsTabSelected #u1801-4,#u1807.TabbedPanelsTabSelected #u1808-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 321px;
	margin: 0px -10000px 0px 0px;
}

#u1788
{
	z-index: 140;
	width: 961px;
	background-color: transparent;
	position: relative;
}

#u1789
{
	z-index: 141;
	width: 959px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1789_position_content
{
	padding-bottom: 43px;
}

#u1790
{
	z-index: 211;
	width: 960px;
	height: 420px;
	left: -1px;
	position: relative;
	background: #FFFF00 url("../images/day-care.jpg") no-repeat left top;
}

#u1791-69
{
	z-index: 142;
	width: 940px;
	min-height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 32px;
	position: relative;
}

#u1791-18
{
	text-align: left;
	line-height: 22px;
}

#u1791-17
{
	color: #0C3C60;
}

#u1795
{
	z-index: 212;
	width: 959px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1795_position_content
{
	padding-bottom: 89px;
}

#u1797
{
	z-index: 277;
	width: 960px;
	height: 420px;
	left: -1px;
	position: relative;
	background: #FF0000 url("../images/drop-in.jpg") no-repeat left top;
}

#u1796-64
{
	z-index: 213;
	width: 940px;
	min-height: 397px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 32px;
	position: relative;
}

#u1792
{
	z-index: 278;
	width: 959px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u1792_position_content
{
	padding-bottom: 295px;
}

#u1793
{
	z-index: 296;
	width: 960px;
	height: 420px;
	left: -1px;
	position: relative;
	background: #00FF00 url("../images/art-class.jpg") no-repeat left top;
}

#u1794-17
{
	z-index: 279;
	width: 940px;
	min-height: 429px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 32px;
	position: relative;
}

#u1791-2,#u1791-7,#u1791-24,#u1791-47,#u1791-60,#u1791-65,#u1796-2,#u1796-27,#u1796-32,#u1796-38,#u1796-44,#u1796-49,#u1796-55,#u1796-60,#u1794-2,#u1794-7,#u1794-10,#u1794-12
{
	text-align: left;
	line-height: 22px;
	color: #0C3C60;
}

#u1791-4,#u1791-5,#u1791-9,#u1791-11,#u1791-13,#u1791-15,#u1791-16,#u1791-22,#u1791-26,#u1791-28,#u1791-30,#u1791-32,#u1791-34,#u1791-36,#u1791-38,#u1791-40,#u1791-42,#u1791-44,#u1791-45,#u1791-49,#u1791-51,#u1791-53,#u1791-55,#u1791-57,#u1791-58,#u1791-62,#u1791-63,#u1791-67,#u1796-4,#u1796-6,#u1796-8,#u1796-10,#u1796-12,#u1796-14,#u1796-16,#u1796-18,#u1796-20,#u1796-22,#u1796-24,#u1796-25,#u1796-29,#u1796-30,#u1796-36,#u1796-42,#u1796-46,#u1796-47,#u1796-53,#u1796-57,#u1796-58,#u1796-62,#u1794-4,#u1794-5,#u1794-9,#u1794-14,#u1794-15
{
	text-align: left;
	line-height: 17px;
	color: #0C3C60;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u42858
{
	z-index: 2;
	min-height: 258px;
	padding-bottom: 10px;
}

#u42858_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppmenuu42878
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 110px;
}

#pmenuu42878
{
	width: 0.01px;
}

#menuu42878
{
	z-index: 41;
	width: 101px;
	margin-right: -10000px;
}

#u42886
{
	width: 101px;
}

#u42887
{
	width: 101px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42887:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42888-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42887:hover #u42888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u42894
{
	width: 101px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42887.MuseMenuActive,#u42894:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42897-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42887.MuseMenuActive #u42888-4,#u42894:hover #u42897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u42882
{
	width: 101px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42894.MuseMenuActive,#u42882:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42883-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42894.MuseMenuActive #u42897-4,#u42882:hover #u42883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u42893,#u42879,#u42900
{
	width: 101px;
	margin-top: 2px;
}

#u42903
{
	width: 101px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42882.MuseMenuActive,#u42903:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42903.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42904-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42882.MuseMenuActive #u42883-4,#u42903:hover #u42904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u42903.MuseMenuActive #u42904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#menuu42907
{
	z-index: 66;
	width: 174px;
	margin-right: -10000px;
	left: 105px;
}

#u42918
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42918:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42921-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42918:hover #u42921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42923
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42918.MuseMenuActive,#u42923:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42925-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42918.MuseMenuActive #u42921-4,#u42923:hover #u42925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42909
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42923.MuseMenuActive,#u42909:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42910-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42923.MuseMenuActive #u42925-4,#u42909:hover #u42910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42930
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42909.MuseMenuActive,#u42930:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42933-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42909.MuseMenuActive #u42910-4,#u42930:hover #u42933-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42877-5
{
	z-index: 36;
	width: 262px;
	min-height: 21px;
	margin-top: 92px;
}

#pmenuu42936
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 394px;
}

#menuu42936
{
	z-index: 91;
	width: 174px;
}

#u42915,#u42937
{
	width: 174px;
}

#u42940
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42930.MuseMenuActive,#u42940:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42943-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42930.MuseMenuActive #u42933-4,#u42940:hover #u42943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42945
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42940.MuseMenuActive,#u42945:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42947-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42940.MuseMenuActive #u42943-4,#u42945:hover #u42947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u43716
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u42945.MuseMenuActive,#u43716:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u43719-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u42945.MuseMenuActive #u42947-4,#u43716:hover #u43719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u42922,#u42908,#u42929,#u42944,#u43715,#u43722
{
	width: 174px;
	margin-top: 2px;
}

#u43723
{
	width: 174px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u43716.MuseMenuActive,#u43723:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u43723.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u43724-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u43716.MuseMenuActive #u43719-4,#u43723:hover #u43724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u43723.MuseMenuActive #u43724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#pu42951
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 65px;
}

#u42951
{
	z-index: 116;
	width: 98px;
	margin-right: -10000px;
}

#u42951_img
{
	padding-bottom: 2px;
}

#u42873
{
	z-index: 32;
	width: 98px;
	margin-right: -10000px;
	left: 122px;
}

#u42859
{
	z-index: 3;
	width: 52px;
	margin-right: -10000px;
	margin-top: 184px;
	left: 637px;
}

#pu42872-16
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 714px;
}

#u42872-16
{
	z-index: 16;
	width: 220px;
	min-height: 93px;
	margin-left: 116px;
}

#pu42875
{
	width: 0.01px;
	margin-top: 57px;
}

#u42875
{
	z-index: 34;
	width: 191px;
	margin-right: -10000px;
}

#u42861
{
	z-index: 5;
	width: 121px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 215px;
}

#u42868
{
	z-index: 6;
	width: 20px;
	margin-right: -10000px;
}

#u42866
{
	z-index: 8;
	width: 24px;
	margin-right: -10000px;
	left: 22px;
}

#u42866:hover
{
	width: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42870
{
	z-index: 10;
	width: 21px;
	margin-right: -10000px;
	left: 48px;
}

#u42870:hover
{
	width: 21px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42862
{
	z-index: 12;
	width: 28px;
	margin-right: -10000px;
	left: 72px;
}

#u42862:hover
{
	width: 28px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42864
{
	z-index: 14;
	width: 20px;
	margin-right: -10000px;
	left: 102px;
}

#u42868:hover,#u42864:hover
{
	width: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42858-bw
{
	z-index: 2;
	min-height: 258px;
	margin-top: 38px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

